{
  "paths": [
    {
      "_path": "bin/plasma_store",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/22e93269-9e64-4e90-7d2c-4b4c7f666595/volume/pyarrow_1615279067227/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "6a9ed8553dca7e6d301df8a59c2e89c65fff76395198847685f737e1f20507fd",
      "size_in_bytes": 1218
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow-3.0.0-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "73617f324c9a63c94cebaddd9ee57aa5c357b13562259c3978060931a9d69c2a",
      "size_in_bytes": 3277
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow-3.0.0-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "afc7eada0f30a3dad2f23099a61534d5026d0dc90018c4de50e470ebc8c104e7",
      "size_in_bytes": 5616
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow-3.0.0-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow-3.0.0-py3.6.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "658dc14efd93003e1dd2263bb5db7ed2faa18fd6f9e49b601032100517387dda",
      "size_in_bytes": 68
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow-3.0.0-py3.6.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow-3.0.0-py3.6.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "313dfb381b75eba58bf316f1adfda18c67f41bdd24f1bd9b357601408e47ae17",
      "size_in_bytes": 14
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow-3.0.0-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "66e93f73559e8a75dd333db47d7944b460baef37ca396bb053c69da44114fe72",
      "size_in_bytes": 18
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "5a76abd69845a8cfd91e7666b5bbaa9bac091ec5e506860a855ed09a8da35070",
      "size_in_bytes": 2195
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__init__.py",
      "path_type": "hardlink",
      "sha256": "5a8d5169d280560db1eb3b97ff8deaf58f128081b261f9552e20b4cc800225f0",
      "size_in_bytes": 20744
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1e40159164d57c6dd63731b111d612795ce005e5a0c55686042fb21fbf9ac396",
      "size_in_bytes": 16207
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7f72df9512f0f4a7985c4da970547f86dfb056307e77d5499868243c2df3661e",
      "size_in_bytes": 16053
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/_generated_version.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7cc01b3cf184bed279774fd71568880d4543ea7a6cfbb334f3035e64c70a044e",
      "size_in_bytes": 464
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/_generated_version.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1a05b07917959a805a2f86c99ba85dd701bed6cb411c0b5f64c80a18bb89880d",
      "size_in_bytes": 203
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/benchmark.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e600fd5fa63b18ebeb6079c385ea522182a0ba2fc4580068bce63de169a4f127",
      "size_in_bytes": 454
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/benchmark.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "95c01b8aae05f15adc8d07e075c7d4eba299f4afe12c69b69b8f2e3006c42f65",
      "size_in_bytes": 203
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/cffi.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f7dbdccf0fc1208fd54912bb3209f1a4deb2704618a93c6f717e3039d5a5e946",
      "size_in_bytes": 1728
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/cffi.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "51bfc2c7e72088403816efa3800d2b4895c6cd9c9fbf607f42b6d8ff55106db6",
      "size_in_bytes": 1477
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/compat.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0f27f21dad79a4b148097c703cf055e5780b771c4a0b1e42210a8ee4156c3ed6",
      "size_in_bytes": 627
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/compat.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "eacad4fc4208b5d1777cd57c5a3f9ac59800be17f6b0c1e453da7c08fecf37ed",
      "size_in_bytes": 382
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/compute.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e264fa49872deed90a0d794451b0768f74a06a37fe73ef40e8fb11dfc6ab5113",
      "size_in_bytes": 12115
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/compute.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "74a39dec1782f363fb569e2c8faca88e64942e5aa5f77c14ecf6e125981ba02b",
      "size_in_bytes": 11911
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/csv.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bb22496ff03c27da50e59cad0346f233efec656254cedf4cb64332cb35004604",
      "size_in_bytes": 565
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/csv.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5b4cd681d12f2be051d4d9b1252ea70360220347ecbda8b5d8bdf67447729ebe",
      "size_in_bytes": 314
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/cuda.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7fa5ff988ee54a0c62ab3df28b872f39ccf0034c20c6bfa75509ba174089665e",
      "size_in_bytes": 651
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/cuda.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "16a4cdb0a401ef48666c8a380ed25a9750e4f8df491fb3aed61b8a47a64a016c",
      "size_in_bytes": 400
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/dataset.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ef176b532afed258a376a2a30c2fd89845383d62ceafb7dbb61be6f62914949e",
      "size_in_bytes": 22513
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/dataset.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fc2466c1ebf0494b9b998d6636bfe373c5a813c75f6cf9d506dd832d45ff796a",
      "size_in_bytes": 22351
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/feather.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4c6e846d62bb044c24c370d21627f985e47434a53892d015466e6d47da8434cc",
      "size_in_bytes": 7739
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/feather.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e52b65701e9ac5389d348e15c93984e5b507be673359133d9528856086e31d53",
      "size_in_bytes": 7541
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/filesystem.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "575cc9d9fa18bb985417720955e89c51125e019e0e5627f0928417aaa91aaebe",
      "size_in_bytes": 14653
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/filesystem.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c4eea7285c0903e741e23747c04c28bfb3d16cec4e5069fe5de36a8e192dd2e7",
      "size_in_bytes": 14258
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/flight.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bc334515bed1903b49181d1fcc2fd03fe1cb9956c0dc0e500515485d149434f2",
      "size_in_bytes": 1599
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/flight.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dcb48495582893b74ed66c18b2d440a65ae4218c646e866b2337028444f52b10",
      "size_in_bytes": 1348
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/fs.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "96e7545ad33423a41dc1c2408edafc1d69a9985006490f1e5e00baf4c60b16bb",
      "size_in_bytes": 8221
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/fs.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "83733ef71fcdfe840ada91969c760a7753e906d363a468d1418bcdd6316d6d7a",
      "size_in_bytes": 7914
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/hdfs.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "765dc6dc99b39eea43606b633903a1fc2d2882e8b76e150fb0e73f473cb53b40",
      "size_in_bytes": 6991
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/hdfs.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ccbaa1b5c0ea239ee161138f3ccd3a0e5b2d8338e5d24739df5449a6d3be619a",
      "size_in_bytes": 6749
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/ipc.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "267e3618d4101ab1cbf3aa5990f8a59293c65db340f54aa36a0152b73e0c1646",
      "size_in_bytes": 7639
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/ipc.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f6f72ab856593e9dff99edda19820ff3ebaaf467309eca55971b45bd65e268b8",
      "size_in_bytes": 7371
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/json.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e7ad2ef7ccfe04edd4f80df40d9e514170a73ad99c0ff19d8e44892b004dfd52",
      "size_in_bytes": 477
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/json.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8894b68566f4ad1dc5238952d6b3c3171c726946d309bfc90e83c33cf5939784",
      "size_in_bytes": 226
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/jvm.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1698f22c482ed86363cef9f4d4f06cfc482c354d3ed46bce6b5ccd1b6cb03fe4",
      "size_in_bytes": 8281
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/jvm.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5bb5018b021718f61841477c113c9763d25f74f3743422f3b25135d63ea61b19",
      "size_in_bytes": 8081
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/orc.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f2a6e6649b3314cbb578870d6322ce13500d6556a633b06eb303b39c9a0d07a9",
      "size_in_bytes": 4420
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/orc.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d5518dda8a7549125d8e9f4dba53c00ff590cafe736946499bdf2b889a48007f",
      "size_in_bytes": 4209
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/pandas_compat.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7afdbbf1d202b0c2e5cdc548fe91abc6e35b850df3deb89726df72131adda98f",
      "size_in_bytes": 28024
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/pandas_compat.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "31f66492ff0296bb86dedbb8c9a2528271e9d4108642ed81b89d03f0da4c0acb",
      "size_in_bytes": 27983
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/parquet.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "17731b3cdbc0d7942586f6b19752379b7e2de241d7a2d6514b1d5a32d9abd492",
      "size_in_bytes": 58328
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/parquet.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a2a2f78cd448fa3ef2fa59698e412137331812e4f5bff3a32f9869742dbd74a0",
      "size_in_bytes": 58494
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/plasma.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0a5c5c5c4f01ce03124efd625ea16e500f7f7d3ce81ca1e57afc1822aeb13cd9",
      "size_in_bytes": 4315
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/plasma.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cdad7a5749eb586537a47f99156026718e4ec078943274aa836b71e7dc156fe4",
      "size_in_bytes": 4112
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/serialization.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8e3efb25152b8be15617d09fd5788e448bbe453f805b1c62f191c45951ebcc56",
      "size_in_bytes": 13988
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/serialization.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4c0b3a88bce94cc3afc8bb12bfd0db92b16cbf1d92fd7e83546dbde7fd2d703e",
      "size_in_bytes": 13881
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/types.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9e3105d6a1506ba88da87a30aafae250e52630503a012947e9e077d682de53e6",
      "size_in_bytes": 9863
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/types.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8069563596fbd311e8f4c7a4f4a9c0da12c98adb2eacd295980d9b1feee198f8",
      "size_in_bytes": 9602
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "34c86acfb89a640655d10495ae89d2c7788b3d5af6cf24ff4a120558f3577d02",
      "size_in_bytes": 3859
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/__pycache__/util.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "07184ab5578f9e94ccdabcb53a3e63b8186d67c3c450fb20ccf636f5340a6f79",
      "size_in_bytes": 3661
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_compute.cpython-36m-darwin.so",
      "path_type": "hardlink",
      "sha256": "d2520eff758a6278b7c7503d6b892c7eb9016dbb20c98563daebd6e0a46492af",
      "size_in_bytes": 342120
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_compute.pxd",
      "path_type": "hardlink",
      "sha256": "3802bedb202acf20019f987c58a840dcded8d5ba8f26f68d0597819eb91a6728",
      "size_in_bytes": 1031
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_compute.pyx",
      "path_type": "hardlink",
      "sha256": "d4b95e919c03dafa56f090fc0fcee23cc42e3a51ca23e454b84f5cb04727748c",
      "size_in_bytes": 27666
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_csv.cpython-36m-darwin.so",
      "path_type": "hardlink",
      "sha256": "08bc8e4e92868c1a314cd3bd6abd4474f8d00be05993cb5dba6761677d311a2f",
      "size_in_bytes": 212408
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_csv.pxd",
      "path_type": "hardlink",
      "sha256": "c39540757ff2c50ed479ce6abda3f6c7cc118375bd4e6c5f49a192055ee59b7c",
      "size_in_bytes": 1051
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_csv.pyx",
      "path_type": "hardlink",
      "sha256": "fa9e05ee3091d9a630e5a8100e27ff32c4d250884623a7c7fdfaa83f893ee37b",
      "size_in_bytes": 26957
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_cuda.pxd",
      "path_type": "hardlink",
      "sha256": "57384cea3f5da4d82b00196f1492a8329442d00b39e629be337b603d33aec049",
      "size_in_bytes": 1922
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_cuda.pyx",
      "path_type": "hardlink",
      "sha256": "2604d8d98a58ad2db08b7e4102cf461197431b22c5abc8ad8ae68ace95ef5578",
      "size_in_bytes": 34722
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_dataset.cpython-36m-darwin.so",
      "path_type": "hardlink",
      "sha256": "72a78fb1c8f2e9e14527bffc3ea1ea8ae49d3bccb0aebf050d201fd6435e5625",
      "size_in_bytes": 709040
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_dataset.pyx",
      "path_type": "hardlink",
      "sha256": "c1a8bbf7131e8e162a901cf9bb5567c18ccb8762e10ac0705950cdb36db312d1",
      "size_in_bytes": 79717
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_flight.cpython-36m-darwin.so",
      "path_type": "hardlink",
      "sha256": "f452cc03228201f6bcd8d5b374ded6f24149a3eed060ad989ac2cd244e78a777",
      "size_in_bytes": 997164
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_flight.pyx",
      "path_type": "hardlink",
      "sha256": "24e7265a3a67612f6c71c4a84e3af19dc6e60b0897a774f565a50105e6dfef6d",
      "size_in_bytes": 89895
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_fs.cpython-36m-darwin.so",
      "path_type": "hardlink",
      "sha256": "1c361633f3f86ec879a3037713dd09f35b39d22a8b67fea4df1a674b2ff1573e",
      "size_in_bytes": 425528
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_fs.pxd",
      "path_type": "hardlink",
      "sha256": "e3b20bfe7b29dd1afba53ca9abc809d3345c343cee1be336957ec2dd95fd38d4",
      "size_in_bytes": 2484
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_fs.pyx",
      "path_type": "hardlink",
      "sha256": "0f6de2b183fdd72b7e3f7befacaf0efb7933a1b96037c0850c584e038be8c6c8",
      "size_in_bytes": 35137
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_generated_version.py",
      "path_type": "hardlink",
      "sha256": "c071f2e8bba866ac83a27e1b7e2a01de24c082701afab11ce98d0101c8503800",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_hdfs.cpython-36m-darwin.so",
      "path_type": "hardlink",
      "sha256": "bba2805db45bf472f34f55d4f2ea9f263c946d17a80c4fbdb9a68e67e2fcf543",
      "size_in_bytes": 113328
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_hdfs.pyx",
      "path_type": "hardlink",
      "sha256": "0e6df4f46e10e95201e07bcb78ccbe806231049404f8c8fe53b905873379a4f9",
      "size_in_bytes": 5136
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_json.cpython-36m-darwin.so",
      "path_type": "hardlink",
      "sha256": "21190f635e6137d3fe9e87355c58d51779dbf18ef8f1969c62aa29eb44a9bf49",
      "size_in_bytes": 84184
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_json.pyx",
      "path_type": "hardlink",
      "sha256": "fbd4c8cfc292e1a69cdea6f649c429adc7fb6e2098adbbf7ef92c99e07691f58",
      "size_in_bytes": 8431
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_orc.cpython-36m-darwin.so",
      "path_type": "hardlink",
      "sha256": "d48f52a2406b060cfe9d83a4eac9621cf32bc0318d33ff9990545c9b8e5b2233",
      "size_in_bytes": 70312
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_orc.pxd",
      "path_type": "hardlink",
      "sha256": "e76b1dad729eb642cfc00cfb38ef73f213864dc5a09563f99a834e040ea6bde2",
      "size_in_bytes": 2119
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_orc.pyx",
      "path_type": "hardlink",
      "sha256": "75cdc31bc517ab00e53e23b5c2a5325cb326ea54e54f7a3a31e95bd7b5537c4d",
      "size_in_bytes": 3648
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_parquet.cpython-36m-darwin.so",
      "path_type": "hardlink",
      "sha256": "8872dc8dd87cc2331360c9612634dffcd20db0243fb2abb1205fbb6078e5bf9a",
      "size_in_bytes": 400548
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_parquet.pxd",
      "path_type": "hardlink",
      "sha256": "f744269f08b7065dc2d54b2dc0b4ba4381cbcf196405bebe119be3d3f9c572f9",
      "size_in_bytes": 21500
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_parquet.pyx",
      "path_type": "hardlink",
      "sha256": "522f0a86f2f81811d19092e5242d57615340e945523453a7174c0ff68286c18c",
      "size_in_bytes": 46405
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_plasma.cpython-36m-darwin.so",
      "path_type": "hardlink",
      "sha256": "48520a5b547f73fa9c4ab878a61103d6f52f6825365e9cf9862ca7b1484fe410",
      "size_in_bytes": 222612
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_plasma.pyx",
      "path_type": "hardlink",
      "sha256": "a67d4d2723781676c34fa627a6372e418fbfe46726e0cb47c4d732f9ff8d316a",
      "size_in_bytes": 29537
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_s3fs.cpython-36m-darwin.so",
      "path_type": "hardlink",
      "sha256": "1d81e7c7b908388e3a810ba73b3410752eca603f77b24256a30b13e6d1f94dd9",
      "size_in_bytes": 153568
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/_s3fs.pyx",
      "path_type": "hardlink",
      "sha256": "6b79a34b02d6ea6338a42a79884146f9add0574bdbc6eceb150471c94f9a29eb",
      "size_in_bytes": 8363
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/array.pxi",
      "path_type": "hardlink",
      "sha256": "6c21ea31cf5119ed140a1e85e743dc5a9e3f698242a214c56e2b3b3e29e4e7f3",
      "size_in_bytes": 73863
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/benchmark.pxi",
      "path_type": "hardlink",
      "sha256": "0d85ddbbe8cc487ed7713a216dcf31f0d88a44bb695fd2142df636d288647df0",
      "size_in_bytes": 869
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/benchmark.py",
      "path_type": "hardlink",
      "sha256": "93d677c90ca8a23a58cf895303a0e409fa93e9f3c6dcdd9f26db072a3a5b605a",
      "size_in_bytes": 856
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/builder.pxi",
      "path_type": "hardlink",
      "sha256": "616b86ac065316e0a14ac20806eb8d9381800cc8e1b45dea2f2401355d85d80e",
      "size_in_bytes": 2688
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/cffi.py",
      "path_type": "hardlink",
      "sha256": "ed8b20e79cc7abcbd81fb8ab0a192c13db3ff4e275a723e5b8f168fe913aeb93",
      "size_in_bytes": 2178
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/compat.pxi",
      "path_type": "hardlink",
      "sha256": "f4ae211c513a5f370c1230a841f6827d0de8bf5f80e5feb3e599f1dc1c9ee255",
      "size_in_bytes": 1810
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/compat.py",
      "path_type": "hardlink",
      "sha256": "f14e4a5af73730fc274277d3f5f08250eca0ff449122bab4b4beba1459f0862a",
      "size_in_bytes": 1076
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/compute.py",
      "path_type": "hardlink",
      "sha256": "d3b480f6f37927ac3b21f446c4ac7ad5c6aa3aa74e298a7bf378b11e0407e969",
      "size_in_bytes": 13336
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/config.pxi",
      "path_type": "hardlink",
      "sha256": "b8df111849c2738821b4fedd9378dd366116cb957a630286720749c20f6abdd8",
      "size_in_bytes": 2175
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/csv.py",
      "path_type": "hardlink",
      "sha256": "6dcce99e7e6a6935e1ad9fcdf329f109ed8ded93cac5b2a15157e6b233a470d8",
      "size_in_bytes": 922
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/cuda.py",
      "path_type": "hardlink",
      "sha256": "8fefbc1dc0409b921bfa46e12b877633a4954260d692beccb797e7c14d8bcdd4",
      "size_in_bytes": 1087
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/dataset.py",
      "path_type": "hardlink",
      "sha256": "bb0053454eb4750ac5d6da5a5047ce275d5ca329dda73b6309e234b0c39258ac",
      "size_in_bytes": 26675
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/error.pxi",
      "path_type": "hardlink",
      "sha256": "24c17ee9e15a337f1e21cbe0a0292b47883a3e45aa160a3cc462305c9e5bda03",
      "size_in_bytes": 3828
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/feather.pxi",
      "path_type": "hardlink",
      "sha256": "8a97b0c9c94c1519b3fabd7c654fb3d9e75e44a78fd5b3841b8f9c3833082bb0",
      "size_in_bytes": 3240
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/feather.py",
      "path_type": "hardlink",
      "sha256": "f8514a83468208c238e75dcd9b7e797ac24fb00ce2c11ff94cb4bf031e187996",
      "size_in_bytes": 9004
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/filesystem.py",
      "path_type": "hardlink",
      "sha256": "bcf7b4f9298d2f5c0628269eb65b588ce3a2a1a1813bbd9c74ac8d8c72a67d58",
      "size_in_bytes": 14483
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/flight.py",
      "path_type": "hardlink",
      "sha256": "0c91a126e464ec6ca011f4a0b673d35d4dc9bb4aa10dbd1fe12b65dc7ef85692",
      "size_in_bytes": 1794
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/fs.py",
      "path_type": "hardlink",
      "sha256": "43991390d59dfd12e74784c1f812c94dea1feec7e90198cd0d11cdf840afeb56",
      "size_in_bytes": 10271
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/gandiva.pyx",
      "path_type": "hardlink",
      "sha256": "a0eb1bec24daf424bb70409b3d4bb96d4c634059cd54071b365d605ef31f857f",
      "size_in_bytes": 17390
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/hdfs.py",
      "path_type": "hardlink",
      "sha256": "bbf277408ded14bb7352974a6f36ee10ed5383d049dfca94626c4fe2620ebf0f",
      "size_in_bytes": 7221
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/includes/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/includes/common.pxd",
      "path_type": "hardlink",
      "sha256": "b5c761fe9b0adb084331297185d62b14ed551cae088aee9b88a7c9d64b2898e0",
      "size_in_bytes": 4200
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/includes/libarrow.pxd",
      "path_type": "hardlink",
      "sha256": "9a4cbed9acd4c64ede5a7e3c586634120fadbb2979863e3f15523d317641e160",
      "size_in_bytes": 80459
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/includes/libarrow_cuda.pxd",
      "path_type": "hardlink",
      "sha256": "baafda03e0b25b15abc30e36ed1a285a5781cd3d5cf44b785d616707287f361e",
      "size_in_bytes": 4841
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/includes/libarrow_dataset.pxd",
      "path_type": "hardlink",
      "sha256": "7133b1ad3dfb93ab051f4eb662326b8628fbf633212b4d6e21457a1b8468c335",
      "size_in_bytes": 14660
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/includes/libarrow_flight.pxd",
      "path_type": "hardlink",
      "sha256": "276cf7ffd331a3f76b87d1ed9f3efe91ee17a37695819135a2e01f1f4eb497dc",
      "size_in_bytes": 22139
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/includes/libarrow_fs.pxd",
      "path_type": "hardlink",
      "sha256": "9e4d615bc7baa4f806eed95bebf07183e25f99c74f5d99883ba459f5ce503294",
      "size_in_bytes": 10743
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/includes/libgandiva.pxd",
      "path_type": "hardlink",
      "sha256": "95777d0983fe6733e237547f67abd6ffe2801d420a4aed24d7c449a55e21496c",
      "size_in_bytes": 11022
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/includes/libplasma.pxd",
      "path_type": "hardlink",
      "sha256": "3c3b4d518b58110f8a6edfa9647746c50f6201de589a4304529e03de725232f5",
      "size_in_bytes": 1095
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/io-hdfs.pxi",
      "path_type": "hardlink",
      "sha256": "af6584c05daf0df9f6268ef0db99c1160874918959d08e01952e3499e3856774",
      "size_in_bytes": 13394
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/io.pxi",
      "path_type": "hardlink",
      "sha256": "37bd9a281764aa7d9b5409aab0bfeca66e2f28d545bdc3853f3c25dab9a5b6d5",
      "size_in_bytes": 56523
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/ipc.pxi",
      "path_type": "hardlink",
      "sha256": "44e332646ac0fe21f928a4ab03d12e25dad54d24a3a0a9b4a156ee2cd6dd9b39",
      "size_in_bytes": 27115
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/ipc.py",
      "path_type": "hardlink",
      "sha256": "7e0dbb3b1c2624855b0f9ff3139d3589a64d55ff3c464cccfe24b65bc2682c9e",
      "size_in_bytes": 8028
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/json.py",
      "path_type": "hardlink",
      "sha256": "37d63bff74d2ace103cb63ab9a043c50aa943ccc75066f5d620a2df9bac9f17c",
      "size_in_bytes": 858
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/jvm.py",
      "path_type": "hardlink",
      "sha256": "b7302c22b31208878d02d482f256568d04b4aeaee48da4033e578f0e6be9a83c",
      "size_in_bytes": 9593
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/lib.cpython-36m-darwin.so",
      "path_type": "hardlink",
      "sha256": "c12fe681bc20584eca2db218215e53a94b4603fdee2a8a37ff146b046c9479f3",
      "size_in_bytes": 2910644
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/lib.pxd",
      "path_type": "hardlink",
      "sha256": "098c7e87f9a6a7034299c22122d18f2bc8c8b2d7eb7576045b5bb8642f35f404",
      "size_in_bytes": 13972
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/lib.pyx",
      "path_type": "hardlink",
      "sha256": "5d929e8e55afd9ddf3b9686ff115d677fa2e1c2ea60a45f8394a8bfe01bada66",
      "size_in_bytes": 3933
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/lib_api.h",
      "path_type": "hardlink",
      "sha256": "a70ddafde43d7a154bde9f1deeb508c1ef4ac2bb6feda2e27eb11bebcd6dc243",
      "size_in_bytes": 19153
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/memory.pxi",
      "path_type": "hardlink",
      "sha256": "bf8dedfd4ec6a7efcdd2f120c111566146ecce7179517490a5d27cbee1129a49",
      "size_in_bytes": 6518
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/orc.py",
      "path_type": "hardlink",
      "sha256": "2004599d0ee562e81a00479ff706918679e4220e0cff9f3262f5090d338ad55f",
      "size_in_bytes": 4810
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/pandas-shim.pxi",
      "path_type": "hardlink",
      "sha256": "15f8fa4b692d2bf4c2f3cba67e401c008a2d52c5d0e710fe1f5afcca6f9f3277",
      "size_in_bytes": 8009
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/pandas_compat.py",
      "path_type": "hardlink",
      "sha256": "b5800b1601fea81b98b59b5a19ef54930eddae19b04184bbb8c81bd85142e30f",
      "size_in_bytes": 42431
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/parquet.py",
      "path_type": "hardlink",
      "sha256": "b19361b2dfab168ac9ed78f6e91d232b29a9b70ec69a5551dea881057c7cc14f",
      "size_in_bytes": 77266
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/plasma-store-server",
      "path_type": "hardlink",
      "sha256": "53c72633b03de48c205793cc6d5c9ff50f138f042ceb5a5c7e2b4e28382312e5",
      "size_in_bytes": 256780
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/plasma.py",
      "path_type": "hardlink",
      "sha256": "b46f5d59c9849efda04b956ed437f82bdda7bb894050ef2a15bf7421b96a10ce",
      "size_in_bytes": 6075
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/public-api.pxi",
      "path_type": "hardlink",
      "sha256": "203484e7e1843e3dc7dc61e0f752a8c47e645221a5fb67c71e2877dbae02ac5b",
      "size_in_bytes": 12735
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/scalar.pxi",
      "path_type": "hardlink",
      "sha256": "946549b7df02fa25f49746b231c8354992f161c0ec4b8b72ec280b4f84dec228",
      "size_in_bytes": 25354
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/serialization.pxi",
      "path_type": "hardlink",
      "sha256": "54872606b3261c25bb5e1e993d066001ef2f01610723f5ff36d81c012b6cf843",
      "size_in_bytes": 17562
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/serialization.py",
      "path_type": "hardlink",
      "sha256": "92dbf013a8833a4e8929bdcdad2da3de44de7222a2ada58df008e5676f9a0769",
      "size_in_bytes": 18207
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/table.pxi",
      "path_type": "hardlink",
      "sha256": "c3542daa5b91958e36265dab61c0b87983e7a010ee018ce49a41d94af54f66de",
      "size_in_bytes": 65948
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/tensor.pxi",
      "path_type": "hardlink",
      "sha256": "0a792a82b58f54765613eab5e5ae6033a01cdbd24220b77c340a70ff2dce16eb",
      "size_in_bytes": 30096
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/tensorflow/plasma_op.cc",
      "path_type": "hardlink",
      "sha256": "3efb3fe07659b941bd54c716c053345e5c9c441b694d6178a7ac6a5351418f01",
      "size_in_bytes": 14537
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/types.pxi",
      "path_type": "hardlink",
      "sha256": "2b1cb63cd5be642ceb5667be0f8284e802abba74e37d950228c3249850303e35",
      "size_in_bytes": 71166
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/types.py",
      "path_type": "hardlink",
      "sha256": "17584e7d596bcf0d94370d557c6299e07ce59ef0c713eff8be5e4ef88f1fcd9e",
      "size_in_bytes": 7925
    },
    {
      "_path": "lib/python3.6/site-packages/pyarrow/util.py",
      "path_type": "hardlink",
      "sha256": "84c49fbaa56fc9c5ebb45575358904a6eab3faf8c9376bbe7f3b8fd1ef7175fe",
      "size_in_bytes": 4003
    }
  ],
  "paths_version": 1
}